### A free/open-source library for quantitative finance

Functions
ql/pricingengines/greeks.hpp File Reference

default greek calculations More...

`#include <ql/processes/blackscholesprocess.hpp>`
Include dependency graph for greeks.hpp:

## Functions

Real | blackScholesTheta (const boost::shared_ptr< GeneralizedBlackScholesProcess > &, Real value, Real delta, Real gamma)
| default theta calculation for Black-Scholes options
Real | defaultThetaPerDay (Real theta)
| default theta-per-day calculation

## Detailed Description

default greek calculations